body{background: #009999 url(_0015_Background.jpg) repeat center top;}
h1, h2, h3, h4, h5, h6 
,#headertitlelink, .htmlcontent-body a, .topicpage .topicpage-body a, .block li.separator, .featured-product-grid .title, .category-page .product-pager span, .manufacturer-page .product-pager span, .producttag-page .product-pager span, .breadcrumb a:hover,.newslist .newsitems .readmore,.newsitem .newsbody a,.blog .blogposts .blogbody a, .blog .blogposts .tags a, .blog .blogposts .blogbody a, .blog .blogposts .tags a, .blog .blogposts .blogdetails, .blogpost .postbody a, .blogpost .tags a, .product-details-info .overview .productname, .product-variant-line .overview .productname, .related-products-grid .title, .also-purchased-products-grid .title, .product-review-helpfulness a, .product-review-helpfulness a:hover, .privatemessageview table.viewmessage a, .forumbreadcrumb a:hover, .forum .pager span, .postcontent .postbody a, .forumsearch .pager span, .profile-page .body .userLastPosts .topicBody a, .section-header .title, .box-item h3 a, .block-manufacturer-navigation a.active
,.block-manufacturer-navigation .listbox .viewall a, .block-recently-viewed-products a:hover, .block-blog-archive .year
,.header-links a
{color:#009999;}

input[type="button"], input[type="submit"] {background: #777;}
input[type="button"]:hover, input[type="submit"]:hover{background: #555;}

.master-wrapper-content-body{background: url(bgContent.png) repeat-y center top;}
.category-item .title{background: url(_0007_WideBox.png) no-repeat left top;}
.category-item .titleRight{background: url(_0007_WideBox.png) right top;}
.newslist .title{background: url(_0007_WideBox.png) no-repeat left top;}
.newslist .titleRight{background: url(_0007_WideBox.png) right top;}
.block .title{background: url(_0004_InfoBlock.png) no-repeat left top;}
.block .listbox{background: url(_0004_InfoBlock.png) no-repeat left bottom;}
.block .listbox a:hover{color:#333;}
.header-links{    background: #FFF}
.header-links-right{    background: #FFF}
.header-links a:hover {color:#5b8253;}
.headermenu a{margin:0 0 0 1px;}
.headermenu a:hover{background:#009999;}
.headermenu{background: none;}
.header {background: url(_0002_header.png) no-repeat;margin-left:-4px;}
.footer {background: #818285; color: #FFF;}
.footer a {color: #DDD;}
.footer a:hover	 {color: #FFF;}

.block-solid .title{margin:0;font-size: 0;padding: 0;height:14px;background: url(_0004_InfoBlock_Solid.png) no-repeat left top;}
.block-solid .listbox{background: url(_0004_InfoBlock_Solid.png) no-repeat;background-position:left bottom;padding:0 10px 14px 10px;}

.block-transparent .title{margin:0;font-size: 0;padding: 0;height:0;background: none;}
.block-transparent .listbox{background: none;}
.block-transparent .listbox a{color:#444;}
.block-transparent .listbox a:hover{color:#666;}
.block-transparent .listbox ul, .block-transparent .listbox .treeview li{padding:0px;margin:0px}
.block-transparent .listbox .treeview li.submenu, .block-transparent .listbox .treeview li.submenu-open {padding-left: 15px;margin-left: -15px;}	

